Debian Bug report logs - #588667
please add fromiso in manpage

version graph

Package: live-initramfs; Maintainer for live-initramfs is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Adrian Gibanel Lopez <adrian15sgd@gmail.com>

Date: Sun, 11 Jul 2010 00:03:02 UTC

Severity: minor

Found in version live-initramfs/1.236.2-1

Fixed in version live-boot/2.0~a13-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, adrian15sgd@gmail.com, Debian Live Project <debian-live@lists.debian.org>:
Bug#588667; Package live-initramfs. (Sun, 11 Jul 2010 00:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Gibanel Lopez <adrian15sgd@gmail.com>:
New Bug report received and forwarded. Copy sent to adrian15sgd@gmail.com, Debian Live Project <debian-live@lists.debian.org>. (Sun, 11 Jul 2010 00:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Gibanel Lopez <adrian15sgd@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-initramfs: fromiso kernel parameter is not explained in man page
Date: Sun, 11 Jul 2010 01:59:15 +0200
Package: live-initramfs
Version: 1.177.2-1
Severity: minor

Both squeeze and sid packages live-initramfs man pages do not explain anything
about fromiso parameter.

According to this bug report: http://bugs.debian.org/cgi-
bin/bugreport.cgi?bug=534887 the fromiso option has been added.

So the documentation is not completed.

I have checked package versions and it seems that this bug is not applicable to
lenny because lenny's version is older than the live-initramfs patched one.



-- Package-specific info:

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-486
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-initramfs depends on:
ii  busybox                       1:1.15.3-1 Tiny utilities for small and embed
ii  file                          5.04-2     Determines file type using "magic"
ii  initramfs-tools               0.94.4     tools for generating an initramfs
ii  sudo                          1.7.2p6-1  Provide limited super user privile
ii  udev                          151-3      /dev/ and hotplug management daemo
ii  user-setup                    1.29       Set up initial user and password

Versions of packages live-initramfs recommends:
ii  cryptsetup      2:1.1.0-2.1              configures encrypted block devices
ii  eject           2.1.5+deb1+cvs20081104-7 ejects CDs and operates CD-Changer
ii  rsync           3.0.7-2                  fast remote file copy program (lik
ii  uuid-runtime    2.16.2-0                 runtime components for the Univers
ii  wget            1.12-2                   retrieves files from the web

Versions of packages live-initramfs suggests:
pn  curlftpfs                     <none>     (no description available)
pn  genext2fs                     <none>     (no description available)
pn  httpfs2                       <none>     (no description available)
ii  loop-aes-utils                2.16.2-1   Tools for mounting and manipulatin
pn  mtd-tools                     <none>     (no description available)
pn  squashfs-tools                <none>     (no description available)
pn  unionfs-fuse                  <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#588667; Package live-initramfs. (Sun, 11 Jul 2010 00:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 11 Jul 2010 00:39:03 GMT) Full text and rfc822 format available.

Message #10 received at 588667@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 588667-submitter@bugs.debian.org
Cc: 588667@bugs.debian.org
Subject: Re: live-initramfs: fromiso kernel parameter is not explained in man page
Date: Sun, 11 Jul 2010 02:25:28 +0200
retitle 588667 please add fromiso in manpage
tag 588667 pending
thanks

add in git.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to 'please add fromiso in manpage' from 'live-initramfs: fromiso kernel parameter is not explained in man page' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 11 Jul 2010 00:39:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 11 Jul 2010 00:39:05 GMT) Full text and rfc822 format available.

Message sent on to Adrian Gibanel Lopez <adrian15sgd@gmail.com>:
Bug#588667. (Sun, 11 Jul 2010 00:39:07 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Thu, 15 Jul 2010 17:51:08 GMT) Full text and rfc822 format available.

Notification sent to Adrian Gibanel Lopez <adrian15sgd@gmail.com>:
Bug acknowledged by developer. (Thu, 15 Jul 2010 17:51:08 GMT) Full text and rfc822 format available.

Message #22 received at 588667-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 588667-close@bugs.debian.org
Subject: Bug#588667: fixed in live-boot 2.0~a13-1
Date: Thu, 15 Jul 2010 17:49:56 +0000
Source: live-boot
Source-Version: 2.0~a13-1

We believe that the bug you reported is fixed in the latest version of
live-boot, which is due to be installed in the Debian FTP archive:

live-boot-initramfs-tools_2.0~a13-1_all.deb
  to main/l/live-boot/live-boot-initramfs-tools_2.0~a13-1_all.deb
live-boot_2.0~a13-1.diff.gz
  to main/l/live-boot/live-boot_2.0~a13-1.diff.gz
live-boot_2.0~a13-1.dsc
  to main/l/live-boot/live-boot_2.0~a13-1.dsc
live-boot_2.0~a13-1_all.deb
  to main/l/live-boot/live-boot_2.0~a13-1_all.deb
live-boot_2.0~a13.orig.tar.gz
  to main/l/live-boot/live-boot_2.0~a13.orig.tar.gz
live-initramfs_2.0~a13-1_all.deb
  to main/l/live-boot/live-initramfs_2.0~a13-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 588667@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-boot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 15 Jul 2010 19:31:03 +0200
Source: live-boot
Binary: live-boot live-boot-initramfs-tools live-initramfs
Architecture: source all
Version: 2.0~a13-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-boot  - Debian Live - System Boot Scripts
 live-boot-initramfs-tools - Debian Live - System Boot Scripts (initramfs-tools backend)
 live-initramfs - Debian Live - System Boot Scripts (transitional package)
Closes: 588667
Changes: 
 live-boot (2.0~a13-1) unstable; urgency=low
 .
   * Listing fromiso parameter in manpage (Closes: #588667).
   * Improving test targets in Makefile a bit.
   * Improving clean target in manpages Makefile a bit.
   * Adding Chris in copyright file (for live-snapshot that is).
Checksums-Sha1: 
 649a6ca983b69bf183826c9b7be350847342ed58 1246 live-boot_2.0~a13-1.dsc
 d5787398df1e7c6ed03df21fd18cb6a49f5267d0 104724 live-boot_2.0~a13.orig.tar.gz
 169d694edadc05415fe381d9f64c58856a867cc9 16432 live-boot_2.0~a13-1.diff.gz
 a6006c6eb8e1f4c1df78d873d372e761d7320be9 73218 live-boot_2.0~a13-1_all.deb
 c56ed043814a772870257f445b3c44c665838118 26966 live-boot-initramfs-tools_2.0~a13-1_all.deb
 f1a988665f9d0eeb17a05718bc198c3cbb120624 3374 live-initramfs_2.0~a13-1_all.deb
Checksums-Sha256: 
 5088b7c2a08fd208eb5e21d6eb1d376504e006bd87d426e005b8e32677c7ffff 1246 live-boot_2.0~a13-1.dsc
 39baf6303a40e5dc85141250c3d32234f57d41c0fcdd5a9ac5981b8bab0b408c 104724 live-boot_2.0~a13.orig.tar.gz
 7af00a10065006f82bdbd5e04f442bd5c8953c6e799bf7453b6ca7a2d6363fb3 16432 live-boot_2.0~a13-1.diff.gz
 aed5b59906afcccddc8a23ebc5e20448ce37a5340180eb41259a53ab0f862a81 73218 live-boot_2.0~a13-1_all.deb
 c81abae853eea7ffbd304e7b1e5311fe1394e70b42d3558ca929444085f1d3da 26966 live-boot-initramfs-tools_2.0~a13-1_all.deb
 b55e655efc4d4fb574b8d9c51aae707d9f1ca84d25244e1527c0bb8e0bd8ff87 3374 live-initramfs_2.0~a13-1_all.deb
Files: 
 1d53033fc87c5d458233e27cbe168885 1246 misc optional live-boot_2.0~a13-1.dsc
 d95f94a9f92c88661d1d684bd3164714 104724 misc optional live-boot_2.0~a13.orig.tar.gz
 c3daa9aef0a99284461242c546a5d775 16432 misc optional live-boot_2.0~a13-1.diff.gz
 1e9bbce2fc05ee950e3aa2dac2b4a68f 73218 misc optional live-boot_2.0~a13-1_all.deb
 b837cd5b85ff0b2e89b181ee466427d9 26966 misc optional live-boot-initramfs-tools_2.0~a13-1_all.deb
 50ed740c8f66ab1ede83a18293bfb8ae 3374 misc optional live-initramfs_2.0~a13-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkw/RloACgkQ+C5cwEsrK54J0gCdGBysBRso+yqZydZqVIOhZyCO
DfoAn0mKf+pRxhqKQEG8xgDELzz0KRNJ
=OSOb
-----END PGP SIGNATURE-----





Bug Marked as found in versions live-initramfs/1.236.2-1. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 19 Jul 2010 09:27:12 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions live-initramfs/1.177.2-1. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 19 Jul 2010 09:27:12 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 25 Aug 2010 07:36:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:41:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.